Subject: [nfsv4] Typo in section 6.4.3.1 in RFC 5661

From: Tom Haynes <[email-masked]>
Date: Thu, 24 Jun 2010 14:35:56 -0500

It says:

    If the object being created is not a directory, the inherited ACL
    SHOULD NOT inherit ACEs from the parent directory ACL unless the
    ACE4_FILE_INHERIT_FLAG is set.

It should say:

    If the object being created is not a directory, the inherited ACL
    SHOULD NOT inherit ACEs from the parent directory ACL unless the
    ACE4_FILE_INHERIT_ACE is set.